Skip to main content

List malware import packages

GET
/malware/packs

Contract

Parameter
Value
Sectionmalware
AuthenticationCookieAuth
Consumesnot required
Producesapplication/json

Parameters

0 parameters

No parameters are required.

Responses

3 responses

Status
Description
Type
200
Successful responseobject
401
Unauthorizedobject
500
Internal server errorobject
  • {
      "cursor": {
        "count": 0,
        "currentPage": 0,
        "totalPages": 0,
        "totalRows": 0
      },
      "data": [
        {
          "createdAt": "<string>",
          "fileName": "<string>",
          "id": 0,
          "issuerID": 0,
          "name": "<string>",
          "samplesImported": 0,
          "samplesSkipped": 0,
          "samplesTotal": 0,
          "size": 0
        }
      ]
    }
  • {
      "data": {},
      "error": "<string>"
    }
  • {
      "data": {},
      "error": "<string>"
    }